Bug 736013 - Mistype - wrong number of default second for STARTER_UPDATE_INTERVAL.
Summary: Mistype - wrong number of default second for STARTER_UPDATE_INTERVAL.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide
Version: Development
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On: 733205 733324
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 12:22 UTC by Daniel Horák
Modified: 2012-02-17 01:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:19:18 UTC


Attachments (Terms of Use)

Description Daniel Horák 2011-09-06 12:22:56 UTC
Description of problem:
In documentation "MRG 2.0 - Grid User Guide"  in "Chapter 8. Job Hooks" is in paragraph about 'HOOK_UPDATE_JOB_INFO' mistype - wrong number of default second for variable 'STARTER_UPDATE_INTERVAL' (last sentence of the paragraph): 
"..., and then every five minutes (600 seconds) thereafter. " 

It should be: "..., and then every five minutes (300 seconds) thereafter. "
(http://www.cs.wisc.edu/condor/manual/v7.2/4_4Job_Hooks.html > Hook: Update Job Info)

Comment 4 Lana Brindley 2012-01-26 19:19:18 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.